@charset 'UTF-8';
/********************************************************************/
/* reset */
/********************************************************************/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video
{font-size: 100%; 

    margin: 0; padding: 0; vertical-align: baseline; border: 0; outline: 0; background: transparent;
}

body
{
    font-size: 12px; line-height: 1.6; -webkit-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main
{
    display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong,
th
{
    font-weight: normal;
}

ol,
ul
{
    list-style: none;
}

blockquote,
q
{
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after
{
    content: '';    content: none;
}

a
{font-size: 100%; 

    margin: 0; padding: 0; vertical-align: baseline; text-decoration: none; background: transparent;
}

ins
{text-decoration: none; color: #000; 
    background-color: #fff;
}

mark
{font-weight: bold; font-style: italic; color: #000; 
    background-color: #fff;
}

del
{
    text-decoration: line-through;
}

abbr[title],
dfn[title]
{cursor: help; 

    border-bottom: 1px dotted;
}

table
{border-spacing: 0; 
    border-collapse: collapse;
}

hr
{
    display: block; height: 1px; margin: 1em 0; padding: 0; border: 0; border-top: 1px solid #ccc;
}

img
{
    vertical-align: bottom;
}

input,
select
{
    vertical-align: middle;
}

/********************************************************************/
/* layout */
/********************************************************************/
html
{
    font-size: 62.5%;
}

body
{font-family: Helvetica Neue, Helvetica, Arial, Roboto, 'Droid Sans', '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo UI', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; font-size: 1.4rem; 

    min-width: 320px; color: #000; background-color: #fff !important;
}
body a
{
    color: #000;
}
body a:hover
{
    color: #000;
}

/***********************************/
/* ヘッダー */
/***********************************/
header
{
    position: relative;
}

/* ドロワーメニュー */
.drawer-nav
{color: #7b7d80 !important; 
    background: #eae9e5 !important;
}
.drawer-nav .drawer-menu
{
    padding: 15px;
}
.drawer-nav .drawer-menu .menu a
{font-size: 1.4rem; 

    padding: 8px 0; color: #7b7d80 !important; border-bottom: 1px solid #7b7d80;
}
.drawer-nav .drawer-menu .active a
{
    position: relative; padding-left: 15px;
}
.drawer-nav .drawer-menu .active a:before
{font-family: FontAwesome; position: absolute; top: 0; bottom: 0; left: 0; display: inline-block; 

    height: 24px; margin: auto; content: '\f105';
}
.drawer-nav .drawer-menu .time
{
    padding: 10px 0; text-align: center;
}
.drawer-nav .drawer-menu .btn
{display: block; 

    margin: 0 auto 10px auto; padding: 10px 0; text-align: center; color: #7b7d80 !important; border: 1px solid #7b7d80; border-radius: 4px;
}
.drawer-nav .drawer-menu li span {
    font-size: 11px;
}

/* ドロワーメニュー 上書き */
.drawer-hamburger
{
    width: 28px !important; padding: 8px 8px 4px 8px !important; color: #fff !important; background: #ab9e80 !important;
}
.drawer-hamburger .drawer-hamburger-icon,
.drawer-hamburger .drawer-hamburger-icon:after,
.drawer-hamburger .drawer-hamburger-icon:before
{
    background: #fff !important;
}
.drawer-hamburger .drawer-hamburger-icon
{
    margin-top: 7px !important;
}
.drawer-hamburger .drawer-hamburger-icon:after
{
    top: 9px !important;
}
.drawer-hamburger .drawer-hamburger-icon:before
{
    top: -9px !important;
}
.drawer-hamburger p
{font-size: 1rem; 

    padding-top: 12px;
}

.drawer-open .drawer-hamburger
{
    top: -2px !important; left: 159px !important;
}
.drawer-open .drawer-hamburger .drawer-hamburger-icon
{
    background-color: transparent !important;
}
.drawer-open .drawer-hamburger .drawer-hamburger-icon:after
{
    top: 0 !important;
}
.drawer-open .drawer-hamburger .drawer-hamburger-icon:before
{
    top: 0 !important;
}

.drawer-overlay
{
    z-index: 5;
}

/***********************************/
/* フッター */
/***********************************/
footer
{
    padding-bottom: 40px; text-align: center; /* コピーライト */ /* フッター固定ボタン */
}
footer small
{font-size: .8rem; display: block; 

    padding: 4px; color: #fff; background: #373e48;
}
footer small a
{
    color: #fff;
}
footer .btn_footer
{position: fixed; z-index: 100; bottom: 0; left: 0; display: table; width: 100%; table-layout: fixed; 

    background: #ab9e80;
}
footer .btn_footer li
{display: table-cell; 

    padding: 4px 0; color: #fff;
}
footer .btn_footer li a
{font-size: 1rem; display: block; 

    width: 100%; color: #fff; border-right: 1px solid #fff;
}
footer .btn_footer li a .fa-line
{font-size: 16px;
}
footer .btn_footer li a span
{
    font-size: 1.4rem;
}
footer .btn_footer li:last-child a
{
    border-right: none;
}
footer .info_box li{
    color: #5d5d5d; font-size: 18px;
}
footer .info_box li a{
    color: #5d5d5d; font-size: 18px;
}

/********************************************************************/
/* page */
/********************************************************************/
/*********************************/
/* index */
/*********************************/
.index_box
{
    margin-bottom: 50px; padding: 30px 0 20px 0;
}

/*********************************/
/* top */
/*********************************/
/* メインビジュアル */
.mainvisual_box
{position: relative; /* 丸の色は_parts.scssで共通。↓個別に設定はこちらへ */ 

    margin-bottom: 10px;
}
.mainvisual_box li img
{
    width: 100%;
}
.mainvisual_box .flex-control-nav
{
    bottom: -30px;
}
.mainvisual_box .flex-direction-nav a
{
    color: #ccc; text-shadow: none;
}

/* カバーガール */
.pickup_box .pickup_inner
{
    width: 200px; height: 370px; margin: 0 auto; text-align: center;
}
.pickup_box .pickup_inner > div
{
    margin-bottom: 30px;
}
.pickup_box .pickup_inner > div a
{
    position: relative; display: block; width: 200px; height: 300px;
}
.pickup_box .pickup_inner > div a .pickup_thept
{
    width: 200px; height: 300px; margin: 0;
}
.pickup_box .pickup_inner > div a .img
{
    max-width: 100%; max-height: 100%; margin-bottom: 10px;
}
.pickup_box .pickup_inner > div a .frame
{position: absolute; top: 0; left: 0; 

    width: 200px;
}
.pickup_box .pickup_inner > div a .frame img
{
    width: 100%;
}

/* 新着情報 */
.topics_box article h3
{line-height: 35px; overflow: hidden; 

    height: 35px; padding: 4px 25px 4px 10px; white-space: nowrap; text-overflow: ellipsis; color: #000; border-top: 1px solid #fff; border-bottom: 1px solid #e9e9e9; background: #fff; background: linear-gradient(to bottom, #fff 0%, #fdfdfd 78%, #f7f7f7 100%);
}
.topics_box article h3 time
{font-size: 1rem; line-height: 20px; display: inline-block; 

    height: 20px; margin-right: 5px; padding: 0 8px; text-align: center; color: #fff; border-radius: 2px; background: #ab9e80;
}
.topics_box article h3 + div
{
    padding: 10px;
}

/* 開閉 */
.topics_box .accordion_box article h3
{
    position: relative; cursor: pointer;
}
.topics_box .accordion_box article h3 + div
{
    display: none;
}
.topics_box .accordion_box article h3:after
{font-family: FontAwesome; font-size: 14px; font-size: 1.4rem; line-height: 36px; position: absolute; top: 0; right: 8px; bottom: 0; display: inline-block; 

    height: 36px; margin: auto; padding-top: 2px; content: '\f105';
}
.topics_box .accordion_box article h3:after:not(:target)
{
    line-height: 36px\9;
}
:root .topics_box .accordion_box article h3:after
{
    line-height: 36px\9;
}
.topics_box .accordion_box article h3.open:after
{
    content: '\f107';
}

/* YouTube */
.youtube_box > div
{position: relative; overflow: hidden; 

    height: 0; margin-bottom: 10px; padding: 30px 0 56.25% 0;
}
.youtube_box > div iframe
{position: absolute; top: 0; left: 0; 

    width: 100%; height: 100%;
}

/***********************************/
/* profile */
/***********************************/
/* サムネイル */
.profile_box .thumd_box
{position: relative; /* flexslider 上書き */ 

    width: 200px; margin: 0 auto; text-align: center;
}
.profile_box .thumd_box > div
{
    margin-bottom: 30px;
}
.profile_box .thumd_box .thept
{
    width: 200px; height: 300px; margin: 0 auto;
}
.profile_box .thumd_box .img
{
    max-width: 100%; max-height: 100%; margin-bottom: 30px;
}
.profile_box .thumd_box .frame
{position: absolute; top: 0; left: 0; 

    width: 200px;
}
.profile_box .thumd_box .frame img
{
    width: 100%;
}
.profile_box .thumd_box .flex-control-nav
{
    top: 310px;
}
.profile_box .freetxt_box img
{
    width: auto !important;
}
.profile_box .param_box dt,
.profile_box .param_box dd
{font-size: 1.4rem; font-weight: bold; float: left; box-sizing: border-box; 
    width: 50%; padding: 8px 0; border-bottom: 1px dashed #e8be3d;
}

#prof_section #sch_prof_slide
{
    position: relative; padding: 50px 0 0 0;
}
#prof_section #sch_prof_slide .slides
{
    width: 100%; margin: 0 auto;
}
#prof_section #sch_prof_slide .flex-direction-nav a
{
    top: 30px; width: auto; height: auto; padding: 4px 20px; color: #222730; border: 1px solid #222730; border-radius: 4px; background-color: #fff;
}
#prof_section #sch_prof_slide .flex-direction-nav a:before
{
    display: none;
}
#prof_section #sch_prof_slide .flex-direction-nav .flex-disabled
{
    pointer-events: none;
}

/***********************************/
/* system */
/***********************************/
/* 料金表 */
.table_3column,
.table_2column
{
    width: 100%; margin-bottom: 10px;
}
.table_3column caption,
.table_2column caption
{
    text-align: left;
}
.table_3column th,
.table_3column td,
.table_2column th,
.table_2column td
{box-sizing: border-box; 
    padding: 10px; border: 1px solid #fff;
}
.table_3column th,
.table_2column th
{text-align: center; vertical-align: middle; 

    border: 1px solid #76787b; 
        background: linear-gradient(to right, #ab9e80 0%, #9e947c 100%); 
    color: #fff;
}
.table_3column td,
.table_2column td
{
    padding-right: 20px; text-align: right; border: 1px solid #76787b; border-bottom: 1px solid #76787b;
}
.table_3column .txt_box,
.table_2column .txt_box
{text-align: left; 

    border: none; background: transparent;
}

/* 2カラム */
.table_2column th,
.table_2column td
{
    width: 50;
}

/* 3カラム */
.table_3column th,
.table_3column td
{
    width: 33.33%;
}

@media screen and (max-width: 599px)
{
    .table_3column,
    .table_2column
    {
        width: 100%; text-align: left;
    }
}
/***********************************/
/* schedule */
/***********************************/
#sch_nav_slide
{
    position: relative; padding: 60px 0 0 0;
}
#sch_nav_slide .slides
{
    width: 100%; margin: 0 auto;
}
#sch_nav_slide .flex-direction-nav a
{
    top: 25px; width: auto; height: auto; padding: 4px 20px; color: #fff; /*border: 1px solid #e0bd11;*/ border-radius: 4px; background-color: #383e48;
}
#sch_nav_slide .flex-direction-nav a:before
{
    display: none;
}
#sch_nav_slide .flex-direction-nav .flex-disabled
{
    pointer-events: none;
}

.schedule_nav li
{display: inline-block; display: inline-block; 
    clear: both; width: 120px; margin: 10px; text-align: center; color: #383e48; border: 1px solid #383e48; border-radius: 4px; background: #fff;
}
.schedule_nav li a
{line-height: 36px; display: block; 

    height: 36px; padding: 0 10px; color: #383e48;
}
.schedule_nav li a:not(:target)
{
    line-height: 36px\9;
}
:root .schedule_nav li a
{
    line-height: 36px\9;
}

/***********************************/
/* reserve */
/***********************************/
.table_01 .reserve_tel td
{
    display: -ms-flexbox;    display: flex; -ms-flex-align: center; align-items: center;
}
.table_01 .reserve_tel td input[type='number']
{
    -ms-flex-line-pack: justify; align-content: space-between;
}

.table_01 .reserve_date td
{
    display: -ms-flexbox;    display: flex; -ms-flex-align: center; align-items: center;
}
.table_01 .reserve_date td select
{
    padding: 10px 4px;
}

/***********************************/
/* access */
/***********************************/
#map-canvas
{
    width: 100%; height: 300px;
}

/***********************************/
/* error */
/***********************************/
.err_box
{
    padding: 20px;
}

/********************************************************************/
/* parts */
/********************************************************************/
/*********************************/
/* ボックス */
/*********************************/
.inner
{
    width: 70%; max-width: 500px; margin: 0 auto; padding: 17px 0 12px 0;
}

.wrap
{
    padding: 0 10px;
}

.section_box
{
    margin-bottom: 20px; border-radius: 2px 2px 0 0;
}

/* 電話番号 / 営業時間 */
.info_box
{font-size: 14px; 

    padding: 3px 0; text-align: center; /*background: url(http://century.pwchp.com/images/bg_info.jpg);*/ background: #ab9e80;
}
.info_box li
{display: inline-block; 

    padding: 0 5px; color: #f7f7f7;
}
.info_box li a
{
    display: block;
    color: #f7f7f7;
}
.info_box li:first-child
{
    display: block;
}
.info_box li.last
{
    font-size: 1.0rem;
}
footer .info_box{
    background: #fff;
}

/* パンくず */
.breadcrumb_box
{font-size: 1.2rem; 

    padding: 5px; background: rgba(255, 255, 255, .9); box-shadow: 0 0 5px rgba(0, 0, 0, .2); background: url(bg_pankuzu.jpg)/*tpa=https://century.pwchp.com/images/bg_pankuzu.jpg*/;
}
.breadcrumb_box:after
{display: block; clear: both; 

    height: 0; content: '';
}
.breadcrumb_box li
{position: relative; float: left; 

    margin-right: 25px; color: #000;
}
.breadcrumb_box li:after
{font-family: FontAwesome; position: absolute; top: 0; right: -15px; 

    display: inline-block; content: '\f105';
}
.breadcrumb_box li:last-child
{
    margin-right: 0;
}
.breadcrumb_box li:last-child:after
{
    display: none;
}
.breadcrumb_box li a
{
    color: #000;
}

/* フリーテキストボックス */
.freetxt_box
{overflow: hidden; 

    padding: 10px; text-align: justify;
}
.freetxt_box strong
{
    font-weight: bold;
}
.freetxt_box img
{
    max-width: 100% !important; height: auto !important;
}

/* セラピストボックス */
.thept_box:after
{display: block; clear: both; 

    height: 0; content: '';
}
.thept_box li
{float: left; 

    width: 50%;
}
.thept_box li a
{position: relative; display: block; 

    height: 270px; text-align: center;
}
.thept_box li a .thept
{
    width: 120px; height: 180px; margin: 0 auto;
}
.thept_box li a .img
{
    max-width: 100%; max-height: 100%; margin-bottom: 5px;
}
.thept_box li a h3 img
{
    vertical-align: text-top;
}
.thept_box li a > div
{
    text-align: center;
}
.thept_box li a > div .time
{
    color: #8f7a55;
}
.thept_box li a .frame
{position: absolute; top: 0; left: 50%; 

    margin-left: -60px;
}
.thept_box li a .frame img
{
    width: 120px;
}

/* リンクボックス */
.link_box
{
    padding: 0 10px;
}
.link_box:after
{display: block; clear: both; 

    height: 0; content: '';
}
.link_box li
{
    float: left;
}
.link_box li a
{display: inline-block; margin: 0 10px 10px 0; 
    padding: 2px 6px; text-decoration: underline; color: #000; border-radius: 2px; background: #f9f9f9;
}

/* モーダルウィンドウ */
.modal_box
{
    text-align: center;
}
.modal_box input
{
    position: absolute; z-index: -9999; visibility: hidden;
}
.modal_box label
{display: inline-block; 

    cursor: pointer;
}
.modal_box .modal_overlay
{position: fixed; z-index: -999; top: 0; right: 0; bottom: 0; left: 0; transition: all .75s cubic-bezier(.65, -.55, .265, 1.55); transform: scale(.5); text-align: center; opacity: 0; 
    background: rgba(255, 255, 255, .8);
}
.modal_box .modal_overlay .modal_wrap
{
    position: relative; width: 100%; margin: 0 auto;
}
.modal_box .modal_overlay .modal_wrap label
{font-size: 1.6rem; line-height: 50px; display: inline-block; 

    width: 100%; height: 50px; margin-bottom: 10px; cursor: pointer; color: #fff; background: #383e48;
}
.modal_box .modal_overlay .modal_wrap label:not(:target)
{
    line-height: 50px\9;
}
:root .modal_box .modal_overlay .modal_wrap label
{
    line-height: 50px\9;
}
.modal_box .modal_overlay .modal_wrap label span
{
    font-size: 2rem;
}
.modal_box input:checked ~ .modal_overlay
{z-index: 999; transform: scale(1); 

    opacity: 1;
}

/*********************************/
/* 見出し */
/*********************************/
/* 大見出し */
.title:not(div)
{position: relative; 

    padding: 6px 0 2px 4px; color: #000; border-bottom: 4px solid #f2f0e8;
}
.title:not(div):after
{
    position: absolute; z-index: 2; bottom: -4px; left: 0; width: 20%; height: 4px; content: ''; background-color: #8f7a55;
}

/* 小見出し */
.subtitle
{font-size: 1.4rem; 

    padding-left: 4px; border-left: 4px solid #8f7a55;
}

/*********************************/
/* テキスト */
/*********************************/
/* サイズ */
.fs_10
{
    font-size: 1rem;
}

.fs_14
{
    font-size: 1.4rem;
}

.fs_20
{
    font-size: 2rem;
}

.fs_26
{
    font-size: 2.6rem;
}

.fw_b
{
    font-weight: bold;
}

/* 色 */
.atten_01
{
    color: #ff007e;
}
.atten_01 a
{
    color: #ff007e;
}

.atten_02
{
    color: #006eff;
}
.atten_02 a
{
    color: #006eff;
}

/* センタリング */
.txt_center
{
    text-align: center;
}

.sun
{
    color: #e84f9b !important;
}

.sat
{
    color: #97bbe8 !important;
}

/*********************************/
/* ボタン */
/*********************************/
.btn_one_01
{line-height: 36px; position: relative; display: block; 

    width: 90px; height: 36px; margin: 0 auto; padding: 0 10px; text-align: center; color: #fff; /*border: 1px solid #054ca6;*/ border-radius: 4px; background: #ab9e80;
}
.btn_one_01:active{
    color: #fff;
}
.btn_one_01:not(:target)
{
    line-height: 36px\9;
}
:root .btn_one_01
{
    line-height: 36px\9;
}
.btn_one_01 i
{font-size: 14px; font-size: 1.4rem; line-height: 38px; position: absolute; top: 0; right: 8px; bottom: 0; display: inline-block; 

    height: 38px; margin: auto;
}
.btn_one_01 i:not(:target)
{
    line-height: 38px\9;
}
:root .btn_one_01 i
{
    line-height: 38px\9;
}

/*********************************/
/* テーブル */
/*********************************/
.table_01
{box-sizing: border-box; 
    width: 100%; text-align: left;
}
.table_01 th,
.table_01 td
{box-sizing: border-box; 
    padding: 10px; border-bottom: 1px solid #fff;
}
.table_01 th
{
    width: 30%; vertical-align: middle; color: #fff; border-right: 1px solid #fff; background: #222730;
}
.table_01 th:before
{font-family: FontAwesome; display: inline-block; 

    margin-right: 5px; content: '\f0da';
}
.table_01 td
{
    width: 70%;
}

@media screen and (max-width: 599px)
{
    .table_01
    {box-sizing: border-box; 
        width: 100%; text-align: left;
    }
    .table_01 th,
    .table_01 td
    {display: block; 

        width: 100%;
    }
    .table_01 th
    {font-size: 1.4rem; 

        padding: 5px 10px; border-right: none; border-bottom: none;
    }
    .table_01 th:before
    {
        content: '\f0d7';
    }
    .table_01 td
    {
        margin-bottom: 5px; border-bottom: none; background: transparent;
    }
}
/*********************************/
/* フォーム */
/*********************************/
input[type='text'],
input[type='tel'],
input[type='number'],
input[type='email'],
textarea
{font-size: 1.2rem; box-sizing: border-box; 
    width: 100%; height: 35px; padding: 0 10px; color: #666; border: 1px solid #aaa; border-radius: 2px; background: #fcfcfc;
}

select
{font-size: 1.2rem; 

    width: 100%; padding: 4px; border: 2px solid #eee; border-bottom: 2px solid #ccc; background: #fcfcfc; -webkit-appearance: button;    -moz-appearance: button;         appearance: button;
}
select:after
{font-family: FontAwesome; position: absolute; top: 50%; right: 0; display: inline-block; 

    margin-top: -.7em; content: '\f054';
}

textarea
{font-size: 1.2rem; 

    height: 100px; padding: 10px;
}

input[type='radio']
{
    display: none; margin-right: 5px; cursor: pointer;
}
input[type='radio'] + label
{font-size: 12px; display: inline-block; 

    margin-right: 0; margin-bottom: 8px; padding: 2px 8px; cursor: pointer; color: #585858; border-radius: 40px; background: #eaeaea;
}
input[type='radio'] + label:before
{font-family: FontAwesome; font-size: 20px; font-size: 2rem; display: inline-block; 

    width: 20px; content: '\f10c'; vertical-align: sub;
}
input[type='radio']:checked + label:before
{
    content: '\f192';
}

/*********************************/
/* その他 */
/*********************************/
/* 画像横幅100% */
.width_100
{
    width: 100%; max-width: 600px;
}

/* マージン */
.mb_8
{
    margin-bottom: 8px;
}

.mb_10
{
    margin-bottom: 10px;
}

.mb_16
{
    margin-bottom: 16px;
}

.mb_20
{
    margin-bottom: 20px;
}

/* パッディング */
.pb_10
{
    padding-bottom: 10px;
}

.pb_20
{
    padding-bottom: 20px;
}

/* 必須 */
.required
{font-size: 14px; font-size: 1.4rem; 

    display: inline-block; vertical-align: baseline; color: #dd1760;
}

/* flexslider 上書き */
.flex-control-paging li a
{
    background: #252a32; box-shadow: none;
}
.flex-control-paging li a.flex-active
{
    background: #425262;
}

#bnr_line
{
    position: relative; width: 220px; margin: 0 auto 10px; text-align: center;
}
#bnr_line p
{
    font-size: 15px;    font-size: 1.5rem; line-height: 1; position: absolute; z-index: 5; bottom: 15px; left: 50px;
}

.bnr
{
    width: 220px; margin: 0 auto 10px auto; text-align: center;
}
.bnr img
{
    max-width: 100%;
}

.box_black{
    border: 1px solid #76787b;
    padding: 10px 15px;
}